@charset "utf-8";
/* CSS Document */

body{
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
/*	background:url(../_images/bg2.jpg) no-repeat top; */
	background-color:#FFFFFF;
}
td{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	line-height:18px;
}
p, li, ul{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	line-height:18px;
}
img{
	border:0px;
}
h1{
	margin:-15px;
	font-size:20px;
	font-weight:normal;
	color:#FFFFFF;
}
h2{
	margin:0px;
	font-size:18px;
	font-weight:normal;
	color:#009965;
}
h3{
	margin:5px;
	font-size:14px;
	font-weight:normal;
	color:#FFFFFF;
}
h4{
	margin:0px;
	font-family:"Times New Roman", Times, serif;
	font-size:14px;
	font-weight:bold;
	color:#032c25;
}
h5{
	margin:0px;
	font-size:18px;
	font-weight:normal;
	color:#686868;
}

/***********************************************/
/* Layout Divs                                 */
/***********************************************/
#web-wrapper{
	width:100%;
}
#header-wrap{
	float:left;
	width:100%;
	height:296px;
	background:url(../_images/header-bg.jpg) no-repeat bottom;
	background-color:#0da489;
}
.header-top{
	margin:0 auto;
	height:89px;
	width:1002px;
}
.header-android{
	float:right;
	padding-top: 40px;
	position:absolute;
	margin-right:20px;
	z-index:100;
}
.header-logo{
	float:left;
	width:323px;
	height:68px;
	position:absolute;
	padding:41px 0px 0px 42px;
}
.header-mnu{
	float:right;
	height:89px;
	width:383px;
	padding-right:45px;
}
/***********************************************/
/* Top Menu Divs                               */
/***********************************************/
.top-menu-left{
	float:left;
	width:14px;
	height:68px;
	background:url(../_images/top-mnu-left.jpg) no-repeat top;
}
.top-menu-bg{
	float:left;
	width:353px;
	height:57px;
	padding-top:11px;
	background:url(../_images/top-mnu-bg.jpg) repeat-x top;
}
.top-menu-btn{
	float:left;
	height:38px;
	padding-left:6px;
	padding-right:7px;
}
.top-menu-btn-test{
	float:left;
	width:92px;
	height:38px;
	padding-left:7px;
}
.top-menu-line{
	float:left;
	width:3px;
	height:57px;
	background:url(../_images/top-mnu-line.jpg) no-repeat top;
}
.top-menu-right{
	float:left;
	width:16px;
	height:68px;
	background:url(../_images/top-mnu-right.jpg) no-repeat top;
}
/***********************************************/
/* Header Area Divs                            */
/***********************************************/
.header-top2{
	margin:0 auto;
	width:1002px;
	height:207px;
}
.header-text-area{
	float:left;
	width:318px;
	height:145px;
	padding:62px 0px 0px 62px;
}
.header-text1{
	float:left;
	width:318px;
}
.header-text2{
	float:left;
	width:318px;
	padding-top:22px;
}
.header-text3{
	float:left;
	width:318px;
	padding-top:14px;
}
.header-img{
	float:left;
	width:622px;
	height:207px;
}
/***********************************************/
/* Products Area Divs                          */
/***********************************************/
#products-img-area-wrap{
	float:left;
	width:100%;
	height:317px;
	background:url(../_images/products-bg.jpg) no-repeat top;
}
#products-img-area{
	margin:0 auto;
	width:985px;
	height:297px;
	padding-top:20px;
	padding-left:17px;
}
.products-img{
	float:left;
	height:317px;
}
#products-detail-wrap{
	float:left;
	width:100%;
	/*height:420px;*/
	padding-top:50px;
}
.products-detail-area{
	margin:0 auto;
	width:1002px;
	/*height:420px;*/
}
.product-detail-wrap2{
	float:left;
	width:192px;
	padding-left:42px;
}
.product-detail-heading{
	float:left;
	width:192px;
	padding-bottom:10px;
}
.product-detail-line{
	float:left;
	width:192px;
	height:30px;
}
.product-features-wrap{
	float:left;
	width:192px;
	padding-bottom:2px;
}
.product-bullet{
	float:left;
	width:31px;
	padding-top:2px;
}
.product-features{
	float:left;
	width:161px;
	font-size:12px;
	color:#3e3e3e;
}
.products-btn{
	float:left;
	width:94px;
	height:29px;
	padding-top:26px;
}
/***********************************************/
/* Footer Area Divs                          */
/***********************************************/
#footer-wrap{
	float:left;
	width:100%;
	height:143px;
	background-color:#414141;
}
#footer-area{
	margin:0 auto;
	width:1002px;
	color:#9c9c9c;
	font-size:11px;
	height:143px;
}
.footerLinks{
	color:#9c9c9c;
	font-size:11px;
	text-decoration:none;
}
.footerLinks:hover{
	color:#9c9c9c;
	font-size:11px;
	text-decoration:underline;
}
.footer-text-area{
	float:left;
	width:762px;
	padding-left:42px;
}
.footer-heading{
	float:left;
	width:762px;
	padding-top:43px;
	padding-bottom:10px;
}
.footer-text{
	float:left;
	width:762px;
	padding-bottom:14px;
}
.footer-logo-area{
	float:left;
	width:198px;
	padding-top:80px;
}
input[type="text"]{ 
	width:200px;
	border:1px solid #CCCCCC;
	padding:5px; 
/*	margin:2px;
	-moz-border-radius: 5px;
	border-radius: 5px;*/
}
input[type="text"]:focus{ 
	border-color:#666666; 
	background-color:#EEEEEE;
}
input[type="password"]{ 
	width:200px;
	border:1px solid #CCCCCC;
	padding:5px; 
/*	margin:2px;
	-moz-border-radius: 5px;
	border-radius: 5px;	*/
}
input[type="password"]:focus{ 
	border-color:#666666; 
	background-color:#EEEEEE;
}
select{ 
	width:205px;
	border:1px solid #CCCCCC;
	padding:5px;
	margin:2px;
}
select:focus{ 
	border-color:#666666; 
	background-color:#EEEEEE;
}
textarea{ 
	width:250px;
	border:1px solid #CCCCCC;
	padding:2px; 
}
textarea:focus{ 
	border-color:#666666;
	background:#EEEEEE; 
}
.oldPrice{
	text-decoration:line-through;
	color:#F00;
	font-size:14px;
}
.currPrice{
	font-size:14px;
}

/*Table */
/*.NaplanContentTable {

	margin:0px;padding:0px;

	width:100%;
	box-shadow: 10px 10px 5px #888888;
	border:1px solid #000000;
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}*/.NaplanContentTable table{

	width:100%;
	height:100%;
	margin:0px;padding:0px;
}.NaplanContentTable tr:last-child td:last-child {
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
}
.NaplanContentTable table tr:first-child td:first-child {
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}
.NaplanContentTable table tr:first-child td:last-child {
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
}.NaplanContentTable tr:last-child td:first-child{
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
}.NaplanContentTable tr:hover td{
}
.NaplanContentTable tr:nth-child(odd){ background-color:#e5e5e5; }
.NaplanContentTable tr:nth-child(even)    { background-color:#ffffff; }
.NaplanContentTable td{
	vertical-align:middle;
	border:1px solid #000000;
	border-width:0px 1px 1px 0px;
	text-align:left;
	padding:7px;
	font-size:10px;
	font-family:Arial;
	font-weight:normal;
	color:#000000;
}.NaplanContentTable tr:last-child td{
	border-width:0px 1px 0px 0px;
}.NaplanContentTable tr td:last-child{
	border-width:0px 0px 1px 0px;
}.NaplanContentTable tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}

.NaplanContentTable tr:first-child td{

	background:-o-linear-gradient(bottom, #cccccc 5%, #b2b2b2 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cccccc), color-stop(1, #b2b2b2) );
	background:-moz-linear-gradient( center top, #cccccc 5%, #b2b2b2 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#cccccc", endColorstr="#b2b2b2");	background: -o-linear-gradient(top,#cccccc,b2b2b2);
	background-color:#cccccc;
	border:0px solid #000000;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:14px;
	font-family:Arial;
	font-weight:bold;
	color:#000000;
}

.NaplanContentTable tr:first-child:hover td{

	background:-o-linear-gradient(bottom, #cccccc 5%, #b2b2b2 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cccccc), color-stop(1, #b2b2b2) );
	background:-moz-linear-gradient( center top, #cccccc 5%, #b2b2b2 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#cccccc", endColorstr="#b2b2b2");	background: -o-linear-gradient(top,#cccccc,b2b2b2);
	background-color:#cccccc;
}

.NaplanContentTable tr:first-child td:first-child{

	border-width:0px 0px 1px 0px;
}

.NaplanContentTable tr:first-child td:last-child{

	border-width:0px 0px 1px 1px;

}